Faxalternativ

Skicka ett fax

Använda alternativet ”Använd alltid dessa faxnummer”

Använda avsnittet Faxinställningar på fliken Fax

Använda funktionen telefonbok

Använda avsnittet Försättsblad


Skicka ett fax

Med skrivardrivrutinens faxalternativ kan du ”skriva ut till fax”, vilket innebär att skrivaren skickar ett dokument som står på kö som ett fax istället för att skriva ut det. Faxalternativet fungerar som en vanlig faxapparat, men styrs via skrivardrivrutinen istället för från skrivarens kontrollpanel.

  1. Med ett dokument öppet klickar du på Arkiv > Skriv ut.

  2. Se till att rätt skrivare har valts och klicka sedan på Egenskaper.

  3. Klicka på fliken Faxa.

  4. Ange mottagarens faxnummer i fältet ”Faxnummer”.

    Faxnummer kan anges manuellt eller med hjälp av Telefonboken.

  5. Ange eventuellt ett prefix i fältet Uppringningsprefix.

  6. Välj rätt pappersstorlek och sidriktning.

  7. Om du vill ha med ett försättsblad i faxet väljer du Inkludera försättsblad i fax och anger den information som behövs.

  8. Klicka på OK.

Anmärkningar:

  • Faxalternativet är endast tillgängligt med PostScript-versionen av skrivardrivrutinen eller den universella faxdrivrutinen. Information om hur du installerar dessa drivrutiner finns på cd-skivan Software and Documentation.
  • För att faxalternativet ska kunna användas måste det vara installerat och aktiverat i PostScript-drivrutinen.
  • Om kryssrutan Visa alltid inställningar innan faxning är markerad blir du ombedd att bekräfta mottagarinformationen innan faxet skickas. Om kryssrutan inte är markerad skickas det köande dokumentet automatiskt som ett fax när du klickar på OK på fliken Faxa.
  • Alternativet ”Skriv ut till fil” är inte obligatoriskt när du skickar ett fax.

Mer information

Använda avsnittet Faxinställningar på fliken Fax

Använda funktionen telefonbok


Använda alternativet ”Använd alltid dessa faxnummer”

Med alternativet ”Använd alltid dessa faxnummer” kan du ange en standarddestination för faxen, vilket säkerställer att alla faxjobb skickas till samma nummer. Faxens standarddestination kan omfatta ett eller flera faxnummer. Faxnumren kan anges manuellt eller via funktionen Telefonbok.

Obs! När du anger en standarddestination för faxen blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax i dialogrutan Utskriftsinställningar otillgängliga.

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Fax.

  2. Välj Använd alltid dessa faxnummer.

  3. I fältet Till anger du faxnumren som ska användas som standarddestination.

  4. Ange eventuellt ett prefix i fältet Uppringningsprefix.

  5. Klicka på OK.


Använda avsnittet Faxinställningar på fliken Fax

I avsnittet Faxinställningar på fliken Fax kan du ange mottagare och inställningar för det aktuella faxjobbet.

Använd | För att
Faxnummer | Ange mottagarna av faxet. Ange mottagarens faxnummer i fältet Faxnummer. Du kan ange flera nummer genom att avgränsa dem med ett semikolon (;). Det går att ange högst 159 tecken, inklusive uppringningsprefixet. Följande tecken kan användas: 0–9, *, #, (, ), - och W. Du kan ange numren manuellt eller med funktionen Telefonbok.
Telefonbok | Öppna funktionen Telefonbok. I telefonboken visas numren antingen från Windows adressbok eller Microsoft Outlook. När du markerar faxnummer i telefonboken anges de automatiskt i fältet Faxnummer. Se ”Använda funktionen Telefonbok” för mer information.
Riktnummer | Ange ett uppringningsprefix. Om du måste ange ett uppringningsprefix för att skicka ett fax till en extern linje anger du prefixet här. Prefixet läggs sedan till i de utgående faxnumren. Följande tecken kan användas: 0–9, *, #, (, ), - och W.
Faxnamn | Ange inloggningsnamnet för aktuell Windows-användare.
Pappersstorlek | Ställ in pappersstorleken som ska användas för faxet. Obs! Om du ändrar denna inställning i det här avsnittet ersätts inställningen Pappersstorlek på fliken Papper/Efterbehandling.
Riktning | Ange riktningen för det faxade dokumentet. Obs! Om du ändrar denna inställning i det här avsnittet ersätts inställningen Orientering på fliken Papper/Efterbehandling.

Obs! Om du markerar kryssrutan ”Använd alltid dessa faxnummer” på fliken Fax i dialogrutan Skrivaregenskaper blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax otillgängliga.

Mer information

Använda funktionen telefonbok

Använda avsnittet Försättsblad


Använda funktionen telefonbok

I funktionen Telefonbok visas en lista över kontakter och faxnummer som kan väljas som destinationer för ett faxjobb. Telefonboken är inte en enskild katalog. Telefonboken hämtar istället information i en källkatalog, antingen Windows adressbok eller Microsoft Outlook. Det betyder att alla tillägg, ändringar eller raderingar som görs i telefonboken även införs i källkatalogen.

Om inga kontakter visas i telefonboken kan du antingen lägga till kontakter manuellt eller importera dem från en extern CSV-fil (Comma Separated Variable) eller en exporterad WAB-fil (Windows adressbok) från en annan katalog.

Om knappen Telefonbok inte är aktiverad kan det hända att telefonboken inte är installerad. Kontakta skrivartillverkaren om du vill ha information om hur du laddar ner telefonboksprogrammet.

Obs! Om Microsoft Outlook inte anges som ett tillgängligt alternativ i menyn är programmet inte installerat. Gå till Microsofts webbplats om du vill ha mer information om hur du installerar Microsoft Outlook.

Importera kontakter till telefonboken

Välja en mottagare från telefonboken

Lägga till en kontakt i telefonboken

Lägga till en grupp kontakter i telefonboken

Redigera en kontakt eller grupp i telefonboken

Ta bort en kontakt eller grupp i telefonboken


Importera kontakter till telefonboken

Till telefonboken används antingen adressboken i Windows eller Microsoft Outlook för lagring och administration av kontaktinformationen. Om källtelefonboken du har valt inte innehåller någon information kan du importera kontakter från en annan telefonbok. Importera kontakter från en annan telefonbok genom att först exportera kontakterna som en CSV-fil (Comma Separated Variable) eller WAB-fil () och sedan importera filen till telefonboken med hjälp av knappen Importera. När du importerar kontakter till telefonboken fylls automatiskt kontaktinformationen i.

Obs! WAB-filer går bara att använda när du vill importera kontakter samtidigt som du har valt adressboken i Windows som källtelefonbok. CSV-filer går att använda när du vill importera kontakter och du har valt antingen adressboken i Windows eller Microsoft Outlook som källtelefonbok.

CSV-filer som ska importeras till telefonboken måste formateras så här:

  • Data måste ordnas på följande sätt: namn, företag, hemfaxnummer, kontorsfaxnummer.

  • Filen måste ha fyra kolumner. Om filen innehåller färre eller fler kolumner visas en dialogruta om felaktig CSV-fil.

Obs! Om en rad har ett tomt eller ogiltigt värde är fältet för raden tomt i telefonboken.

Följande är ett exempel på en korrekt formaterad CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importera kontaktinformation så här:

  1. Markera källtelefonboken i listan Telefonbok.

  2. Klicka på Importera.

  3. Välj filtypen du vill importera.

  4. Leta reda på filen genom att klicka på Bläddra.

  5. Klicka på OK.

    Innehållet i den markerade filen infogas i telefonboken.

Obs! Om du vill överföra kontaktinformation till telefonboken från en annan telefonbok och vill ha mer information om hur du importerar och exporterar en CSV- eller WAB-fil läser du i dokumentationen till Microsoft Outlook eller adressboken i Windows.


Välja en mottagare från telefonboken

  1. Klicka på Telefonbok.

  2. Välj källkatalogen (Windows adressbok eller Microsoft Outlook) som innehåller de kontakter som du vill skicka faxet till.

    Obs! När du har valt en källkatalog är den standardkällkatalogen tills du ändrar inställningen för ett annat faxjobb.

  3. Välj en mottagare eller mottagargrupp i listan.

  4. Klicka på Lägg till i eller ändra lista för att lägga till kontakternas faxnummer i listan över valda mottagare.

  5. När alla önskade mottagare har lagts till klickar du på OK.

    Faxnumren visas i fältet Faxnummer på fliken Fax.

Obs! Möjligheten att välja mottagare från telefonboken är endast tillgänglig när telefonboken öppnas från fliken Fax som finns i dialogrutan Utskriftsinställningar. Det går inte att ange att mottagarna ska användas till ett utskrifts- eller faxjobb när du öppnar telefonboken som ett fristående program.


Lägga till en kontakt i telefonboken

Så här lägger du till en kontakt i telefonboken:

  1. Klicka på Ny kontakt i dialogrutan för telefonboken.

  2. Ange information om kontakten.

  3. Klicka på OK.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Lägga till en grupp kontakter i telefonboken

Så här lägger du till en grupp kontakter i telefonboken:

  1. Klicka på Ny grupp i dialogrutan för telefonboken.

  2. Ange ett namn på gruppen.

  3. Klicka på Ny om du vill lägga till faxinformation för kontakterna.

  4. När alla kontakter har lagts till klickar du på OK.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Redigera en kontakt eller grupp i telefonboken

Så här redigerar du en kontakt:

  1. Välj kontakten i listan.

  2. Klicka på Redigera.

  3. Uppdatera informationen.

  4. Klicka på OK.

Så här redigerar du en grupp:

  1. Välj gruppen i listan.

  2. Klicka på Redigera.

  3. Markera kontakten du vill redigera i listan.

  4. Klicka på Redigera.

  5. Uppdatera informationen.

  6. Klicka på OK.

  7. Klicka på OK igen. Dialogrutan Redigera stängs.

Obs! Om kontakter eller grupper ändras i den här dialogrutan görs motsvarande ändringar också i källmappen som visas i telefonbokslistan.


Ta bort en kontakt eller grupp i telefonboken

  1. Markera kontakten eller gruppen som du vill ta bort från listan.

  2. Klicka på Ta bort.

  3. Klicka på Ja.

Obs! Om kontakter ändras i den här dialogrutan görs motsvarande ändringar i källkatalogen som visas i telefonbokslistan.


Använda avsnittet Försättsblad

I avsnittet Försättsblad på fliken Fax kan du koppla ett försättsblad till ett fax. Om det inte går att skicka försättsbladet som ett fax kanske du måste aktivera ”Skapa PostScript i drivrutin” på fliken Övriga alternativ i dialogrutan Utskriftsinställningar.

Använd

För att

Inkludera försättsblad med fax

Aktivera försättsbladsfunktionen. Om denna kryssruta inte är markerad inkluderas försättsbladet inte med faxet.

Inkludera mottagarens information/kommentarer

Inkludera mottagarens information på försättsbladet.

  • Namn – Ange namnet på mottagaren av faxet. Du kan ange högst 128 tecken.

  • Kommentarer – Ange eventuell ytterligare information för mottagaren. Du kan ange högst 80 tecken.

Inkludera avsändarinformation

Inkludera avsändarens information på försättsbladet.

Klicka på Inställningar för att ange avsändarens information.

  • Namn

  • Företag

  • Adress 1

  • Adress 2

  • Fax (för returfaxnummer)

  • Röst (för returtelefonnummer eller röstbrevlåda)

  • E-post

  • Bild (infogar företagets logotyp eller en annan bild i försättsbladets övre vänstra hörn)

    Obs! Microsoft Windows GDI+ måste installeras för att det ska gå att infoga en bildfil på försättsbladet. Om den är installerad klickar du på Bläddra för att leta reda på en bildfil för infogning. Filformat som stöds är TIF, BMP, GIF, JPG och PNG.


Utskriftsinfo

Använda Utskriftsinformation

Redigera inställningarna för utskriftsinformation i dialogrutan Utskriftsinställningar

Koppla samman utskriftsinformationsinställningar med utskriftsjobb


Använda Utskriftsinformation

Med alternativet Utskriftsinformation kan du spåra utskriftsjobb i statistiksyfte genom att koppla samman utskriftsjobbet med specifik kontoinformation. Den här informationen innehåller användarnamn eller användar-ID, kontokod och avdelningskod. Du kan spåra antalet jobb som skrivs ut av olika användare eller avdelningar, och fakturera kunden dessa utskriftsjobb till ett specifikt konto. Genom att koppla samman utskriftsjobb med specifik kontoinformation kan du dessutom tilldela hur många utskriftsjobb som kan skickas av användarna. Tilldelningar kan ställas in på skrivaren och sedan kopplas samman med ett specifikt konto. Om du vill ha mer information om hur du ställer in utskriftstilldelningar kan du se skrivarens dokumentation.

Utskriftsinformation kan implementeras på ett av följande tre sätt:

  • Användaren anger rätt kontoinformation i dialogrutan Utskriftsegenskaper.

  • Användaren uppmanas att ange rätt kontoinformation vid utskrift.

  • Förinställd kontoinformation tillämpas på varje utskriftsjobb.

Anmärkningar:

  • En skrivarhårddisk krävs för att lagra kontoinformation.
  • Utskriftsinformation är tillgänglig endast i vissa skrivardrivrutiner. Du kan använda Statistik som ett alternativ till Utskriftsinformation.

Aktivera Utskriftsinformation

  1. Planera och dokumentera de användarnamn och användar-ID:n samt de kontokoder och avdelningskoder som du vill använda. Användarnamn och ID:n kan vara upp till 64 tecken långa. Kontonummer och avdelningsnummer kan vara upp till 32 tecken långa.

  2. I dialogrutan Skrivaregenskaper klickar du på Utskriftsinformation.

  3. Välj Utskriftsinformation aktiverad, och välj sedan det alternativ som du vill använda.

  4. Klicka på Tillämpa >OK.

Mer information

Använda fliken Utskriftsinformation


Redigera inställningarna för utskriftsinformation i dialogrutan Utskriftsinställningar

Inställningarna på fliken Utskriftsinformation i dialogrutan Skrivaregenskaper kan redigeras i dialogrutan Utskriftsinställningar.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

  1. I dialogrutan Utskriftsinställningar går du till:

    fliken Övriga alternativ > Redigera utskriftsinformation

  2. I dialogrutan för inställningar av utskriftsinformation ställer du in följande:

    Inställning

    Beskrivning

    Behåll historik för de senaste 5 posterna

    Visar en lista med de fem senaste posterna för varje kontoinställning i dialogrutan Utskriftsinformation som öppnas vid utskrift.

    Be om kontoinformation vid utskrift

    Be användaren om kontoinformation vid utskrift.

    Uppmana inte vid utskrift. Använd följande utskriftsinformationsinställningar.

    Aktiverar fälten i avsnittet Utskriftsinformationsinställningar och tillämpar den angivna kontoinformationen på varje utskriftsjobb.

    Inställningarna omfattar:

    • Använd inloggat användarnamn – Med detta alternativ tillfrågas aktuella användare om Windows-inloggningsnummer, och fältet Användarnamn/ID uppdateras med hämtad information.

    • Användarnamn/ID (max 64 tecken)

    • Kontokod (max 32 tecken)

    • Avdelningskod (max 32 tecken)

  3. Klicka på OK.

Mer information

Använda Utskriftsinformation


Koppla samman utskriftsinformationsinställningar med utskriftsjobb

Utskriftsinformationsinställningarna måste konfigureras så att utskriftsjobb kopplas samman med specifik kontoinformation.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.
Inställning | Beskrivning
Använd inloggat användarnamn | Med denna inställning efterfrågas den aktuella användarens Windows-inloggningsnummer.
Användarnamn/ID | Detta är det användarnamn eller användar-ID som kopplas samman med utskriftsjobbet. Användarnamn och ID:n kan vara upp till 64 tecken långa.
Kontokod | Detta är den kontokod som kopplas samman med utskriftsjobbet. En kontokod kan innehålla upp till 32 tecken.
Avdelningskod | Detta är den avdelningskod som kopplas samman med utskriftsjobbet. En avdelningskod kan innehålla upp till 32 tecken.


Vattenstämplar

Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

Lägga till och ta bort vattenstämplar

Redigera vattenstämplar

Redigera dynamiska vattenstämplar


Lägga till och ta bort vattenstämplar

Så här lägger du till en vattenstämpel:

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar > Ny

  2. Ange inställningarna.

    Obs! Klicka på Återställ för att återställa vattenstämpelinställningarna för den senast sparade statusen.

  3. Klicka på Spara > Stäng > OK.

Så här tar du bort en vattenstämpel:

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar

  2. Välj den vattenstämpel som du vill ta bort från listan.

  3. Klicka på Ta bort > OK > Stäng.


Redigera vattenstämplar

I dialogrutan Redigera vattenstämplar kan du ändra alla attribut för en befintlig vattenstämpel, inklusive texten som visas i vattenstämpeln, vattenstämpelns genomskinlighet och vattenstämpelns placering på sidan.

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar

  2. Välj det vattenstämpelalternativ som du vill redigera.

  3. Välj önskade inställningar.

    Obs! Klicka på Återställ för att återställa vattenstämpelinställningarna för den senast sparade statusen.

  4. Klicka på Spara > Stäng > OK.

Dialogrutan Redigera vattenstämplar använder följande inställningar:

Använd

För att

Vattenstämpellistan

Välja den vattenstämpel som du vill redigera.

Namn

Ange namnet på vattenstämpeln.

Text

Ange texten som ska visas i vattenstämpeln.

Markera kryssrutan Texten innehåller en dynamisk vattenstämpel för att lägga till variabel text som genereras dynamiskt av datorn, till exempel datum och tid för när dokumentet skrevs ut.

Klicka på Redigera dynamisk vattenstämpel för att lägga till eller ta bort en dynamisk variabel från vattenstämpeltexten.

Textformatering

Välj formateringsalternativen för vattenstämpeltexten.

Formateringsalternativen omfattar:

  • Teckensnitt

  • Storlek

  • Färg

  • OH-film

  • Fet

  • Kursiv

  • Understruken

  • Genomstruken

  • Skiss

Placering

Ange var och hur vattenstämpeln ska visas på utskriften.

Placeringsalternativen omfattar:

  • Horisontell

    • Justering

    • Förskjutning

  • Vertikal

    • Justering

    • Förskjutning

  • Enheter

    • Tum

    • Millimeter

  • Riktning

    • Horisontell

    • Diagonal

    • Manuell

      • Obs! Välj Manuell för att välja en exakt vinkel för vattenstämpeln.


Redigera dynamiska vattenstämplar

Med en dynamisk vattenstämpel kan du infoga en eller flera systemvariabler i ett utskrivet dokument. Välj de variabler som visas i den dynamiska vattenstämpeln med hjälp av dialogrutan Redigera dynamisk vattenstämpel.

  1. I dialogrutan Utskriftsinställningar går du till:

    Vattenstämpel > Redigera vattenstämplar > Redigera dynamisk vattenstämpel.

  2. Välj den variabel som du vill lägga till i vattenstämpel i listan.

  3. Klicka på Lägg till.

    Obs! Om du vill lägga till fler variabler upprepar du steg 2 och 3 tills alla önskade variabler har lagts till i vattenstämpeln.

  4. Klicka på OK.


Utskriftsinställningar

Använda verktyget för skrivardrivrutinskonfiguration

Använda utskriftsinställningarna

Skapa en anpassad konfiguration

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration

Använda fabriksinställningar


Använda verktyget för skrivardrivrutinskonfiguration

Använd verktyget för skrivardrivrutinskonfiguration för att skapa drivrutinskonfigurationer. En drivrutinskonfiguration är en uppsättning sparade skrivardrivrutinsinställningar och annan information som sparas i en Drivrutinskonfigurationsfil. En drivrutinskonfiguration innehåller olika dokumentinställningar och skrivaralternativ. Du kan också skapa deluppsättningar av drivrutinskonfigurationer som fungerar med olika skrivarmodeller.

Anmärkningar:

  • Verktyget för skrivardrivrutinskonfiguration finns endast på vissa skrivarmodeller.
  • För att kunna installera verktyget för skrivardrivrutinskonfiguration måste du ha administratörsbehörighet. Installera genom att köra installationspaketet för systemadministratörer. Information om hur du får tillgång till installationspaketen hittar du på vår webbplats.
  • Du kan starta verktyget från installationsverktyget eller Start-menyn.
  • Drivrutinskonfigurationsfilen måste ha filändelsen .ldc.

Kan du:

  • Konfigurera en skrivare när den installeras.

  • Konfigurera flera skrivare, var och en med unika inställningar, för samma skrivardrivrutin (kallas även att skapa virtuella skrivare).

  • Visa, redigera eller ta bort en befintlig konfiguration.

Med Resursadministration kan administratörer driva igenom åtgärder för att minska miljöpåverkan genom dubbelsidig utskrift, flersidig utskrift och andra pappers- och tonerbesparande åtgärder. Administratörer kan också använda verktyget för att ange standardinställningar eller begränsa åtkomsten till vissa inställningar.

Obs! När en administratör ställer in en standardinställning kan användaren fortfarande ändra drivrutinsinställningarna för ett visst utskriftsjobb genom ett program. Användaren kan inte ändra drivrutinsinställningarna och använda dem på alla utskriftsjobb för en viss skrivare.

Mer information hittar du i hjälpen för verktyget för skrivardrivrutinskonfiguration.


Använda utskriftsinställningarna

Utskriftsinställningarna finns på varje flik i dialogrutan Utskriftsegenskaper och används för att förenkla processen för att anpassa skrivardrivrutinens inställningar för att uppfylla specifika behov. Du kan spara olika kombinationer av inställningar som används ofta i en konfiguration som du enkelt kan komma åt vid ett senare tillfälle.

Använd

För att

Ställa in inställningar

Välja bland följande konfigurationer, förutom användarskapade konfigurationer och importerade konfigurationer:

  • Inga (standard) – Inga konfigurationer ändras.

  • Fabriksinställningar – Använder fabriksinställningarna.

    Obs! Fabriksinställningarna kan inte ändras, döpas om eller tas bort.

  • Installerade standardinställningar – Ställer in de inställningar som angavs i profilen under drivrutinsinstallationen.

  • Ekoutskriftsinställningar – Använder inställningar som hjälper till att minska skrivarens miljöpåverkan.

    Obs! Ekoutskriftsinställningarna kan inte ändras, döpas om eller tas bort.

Spara

Spara specifika inställningar som en drivrutinskonfiguration.

Anpassade drivrutinskonfigurationer är antingen delade eller privata. Delade konfigurationer har alla användare tillgång till, även Peka och skriv ut-användare, oavsett om det är en administratör eller någon annan användare som har skapat konfigurationen. Privata konfigurationer har bara den användare som skapade dem tillgång till.

Anmärkningar:

  • Konfigurationer som skapas av administratörer och kraftanvändare är automatiskt delade.
  • Vanliga användare, men inte administratörer eller kraftanvändare, kan skapa privata konfigurationer.
  • Alla fabriksinställningar är delade.

Hantera inställningar

Importera, exportera och ta bort konfigurationer.

Mer information

Skapa en anpassad konfiguration

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration


Skapa en anpassad konfiguration

  1. Ställ in alla inställningar i dialogrutan Utskriftsinställningar till önskade värden.

  2. I avsnittet Utskriftsinställningar klickar du på Spara.

  3. I dialogrutan Spara utskriftsinställningar anger du ett namn för konfigurationen.

    Anmärkningar:

    • Var noga med att ange ett namn för konfigurationen.
    • Se till att namnet som du anger inte är identiskt med namnet på en fabriksinställd konfiguration – om det är det kommer du att uppmanas att ange ett annat namn.
    • Se till att namnet som du anger inte är identiskt med namnet på en tidigare konfiguration – om det är det kommer du att bli tillfrågad om du vill skriva över den tidigare konfigurationen.

  4. Klicka på Spara.

Mer information

Importera och exportera en konfiguration

Ta bort en anpassad konfiguration

Använda utskriftsinställningarna


Importera och exportera en konfiguration

Så här importerar du en konfiguration:

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar > Importera.

  2. Välj den konfiguration som du vill använda.

  3. Klicka på Öppna > Stäng > Verkställ > OK.

Obs! Se till att namnet på konfigurationen som du väljer inte är identiskt med namnet på en tidigare importerad konfiguration – om det är det kommer du att bli tillfrågad om du vill ersätta den tidigare konfigurationen.

Så här exporterar du en konfiguration:

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar.

  2. I listan Utskriftsinställningar i dialogrutan Hantera utskriftsinställningar väljer du den konfiguration som du vill exportera.

  3. Klicka på Exportera.

  4. Välj den destination där du vill spara konfigurationen.

  5. Klicka på Spara > Stäng > Verkställ > OK.

Obs! Se till att namnet på konfigurationen som du väljer inte är identiskt med namnet på en tidigare exporterad konfiguration – om det är det kommer du att bli tillfrågad om du vill ersätta den tidigare konfigurationen.

Mer information

Använda utskriftsinställningarna

Skapa en anpassad konfiguration

Ta bort en anpassad konfiguration


Ta bort en anpassad konfiguration

  1. I avsnittet Utskriftsinställningar klickar du på Hantera inställningar.

  2. I avsnittet Utskriftsinställningar i dialogrutan Hantera utskriftsinställningar väljer du den konfiguration som du vill ta bort.

  3. Klicka på Ta bort > Ja > Stäng.

    Obs! Det här steget kan inte ångras.

Mer information

Använda utskriftsinställningarna


Använda fabriksinställningar

Med fabriksinställningarna kan du skriva ut med skrivarens ursprungliga standardinställningar. Skrivartillval som inte fanns i den ursprungliga standardskrivarkonfigurationen är inte tillgängliga när du använder den här inställningen.

  1. I menyn Ställa in inställningar i avsnittet Utskriftsinställningar väljer du Fabriksinställningar.

  2. Klicka på Verkställ > OK.


Reseutskrift

Använda Reseutskrift

Aktivera funktionen Reseutskrift

Använda dialogrutan skrivarval


Använda Reseutskrift

Med funktionen Reseutskrift kan du söka efter och välja en nätverksskrivare när du skriver ut eller faxar från värddatorn.

Om du reser mycket och ofta byter skrivare behöver du inte längre installera flera olika utskriftsköer för att kunna använda skrivare på olika ställen.

När Reseutskrift används visas en dialogruta för val av skrivare när du:

  • Skickar ett utskriftsjobb till skrivardrivrutinen från dialogrutan Skriv ut i Windows.

  • Öppnar Utskriftsinställningar från dialogrutan Skriv ut i Windows.

  • Öppnar antingen Utskriftsinställningar eller Skrivaregenskaper från skrivardrivrutinen.

I dialogrutan för val av skrivare kan du ange upp till 10 skrivare som du använder ofta på fliken Favoriter. Du kan också söka efter skrivare på fliken Sök med hjälp av skrivarens värdnamn eller IP-adress, eller genom att söka på ett subnät. I sökresultaten visas sedan viktig information om skrivaren, t.ex. dess aktuella status och IP-adress och om den kan skriva ut i färg och/eller dubbelsidigt. Du kan också öppna den inbäddade webbsidan för en vald skrivare för att se mer detaljerad information om skrivaren och konfigurationsalternativen.

Anmärkningar:

  • För att kunna installera och aktivera Reseutskrift måste du ha administratörsbehörighet. Installera Reseutskrift genom att köra installationspaketet eller installationspaketet för den universella skrivardrivrutinen för systemadministratörer. Information om hur du får tillgång till installationspaketen hittar du på vår webbplats.
  • Reseutskrift är inte avsett för serverbaserad utskrift. Skrivardrivrutinen och Reseutskrift ska installeras lokalt på värddatorerna.
  • Om du vill att Reseutskrift ska uppdatera skrivarmodellen och konfigurationsalternativen aktiverar du alternativet ”Uppdatera konfiguration från skrivaren”.

Mer information

Aktivera funktionen Reseutskrift

Använda dialogrutan skrivarval


Aktivera funktionen Reseutskrift

Du aktiverar Reseutskrift genom att associera skrivardrivrutinen med Reseutskriftporten.

Obs! Reseutskriftporten är bara tillgänglig om Reseutskrift är installerat. Installera Reseutskrift genom att köra installationspaketet för Reseutskrift eller systemadministratörsinstallationspaketet för den universella skrivardrivrutinen. Om du vill veta hur du får tillgång till installationspaketen kan du kontakta skrivartillverkaren.

Så här associerar du skrivardrivrutinen med Reseutskriftporten:

  1. Öppna Skrivaregenskaper för skrivardrivrutinen.

  2. Välj fliken Portar.

  3. Välj Reseutskriftport som porten för skrivardrivrutinen.

Du inaktiverar Reseutskrift genom att ändra porten för skrivardrivrutinen till en annan skrivarport.

Mer information

Använda dialogrutan skrivarval


Använda dialogrutan skrivarval

I dialogrutan skrivarval får du två metoder för hur du väljer skrivare:

  • Välj en skrivare från en lista med skrivare på fliken Favoriter

  • Sök efter skrivare med hjälp av värdnamnet eller IP-adressen eller genom att söka på ett subnät på fliken Sök.

Använda fliken Favoriter

Använda fliken Sök


Använda fliken Favoriter

På fliken Favoriter får användaren snabb åtkomst till skrivare som används ofta. Upp till tio skrivare kan lagras på fliken Favoriter.

Obs! När en skrivare har lagts till på listan över favoriter visas fliken Favoriter som standard när dialogrutan för val av skrivare öppnas. Om ingen skrivare har lagts till i Favoriter är Sökfliken standard.

I följande tabell finns beskrivningar av de olika avsnitten på fliken Favoriter:

Använd

För att

Rensa historik

Ta bort alla skrivare från skrivarlistan.

Skrivarlista

Välja en skrivare

I skrivarlistan visas följande information för varje skrivare:

  • Skrivarnamn (skrivarens värdnamn som standard)

  • Skrivarens status: en grön cirkel [image] betyder att drivrutinen kan kommunicera med skrivaren och att den är klar för utskrift. En gul ”varningstriangel” [image] betyder att drivrutinen kan kommunicera med skrivaren men att skrivaren är offline och för närvarande inte kan skriva ut. Ett rött ”X” [image] betyder att drivrutinen inte kan kommunicera med skrivaren.

  • Skrivarmodell

  • Färgutskrift

  • Dubbelsidig utskrift

  • Plats

Ytterligare skrivarinformation finns på skrivarens inbäddade webbserver, som kan öppnas med snabbmenyn (se nedan).

Ytterligare kontroller kan visas genom att högerklicka på en skrivare i skrivarlistan. I följande tabell finns information om de olika alternativen på snabbmenyn:

Använd

För att

Skrivarens webbsida

Öppna den markerade skrivarens inbäddade webbserver.

På skrivarens inbäddade webbserver visas en webbsida med information om enheten, t.ex. skrivarens värdnamn, IP-adress, status, nätverks- och säkerhetsinställningar och enhetskonfiguration.

Ta bort

Ta bort den markerade skrivaren från listan över favoriter.

Byt namn

Redigera skrivarnamnet som visas i listan över favoriter

Anmärkningar:

  • Det är endast skrivarens referensnamn i skrivarlistan som ändras när Byt namn används. Skrivarens faktiska värdnamn ändras inte, och namnet i listan pekar fortfarande på samma skrivare. När referensnamnet har ändrats i skrivarlistan kan värdnamnet och IP-adressen hittas via skrivarens inbäddade webbserver.
  • Skrivarnamn kan ha maximalt 128 tecken.

Uppdatera

Uppdatera status och inställningar som visas för varje skrivare

Mer information

Använda fliken Sök

Aktivera funktionen Reseutskrift


Använda fliken Sök

På fliken Sök kan du söka efter skrivare med hjälp av skrivarens värdnamn, en IP-adress eller genom att söka på ett lokalt eller annat angivet subnät. När du har hittat önskad skrivare väljer du den på skrivarlistan och klickar på OK för att använda den till att skriva ut.

Obs! Fliken Sök visas som standard i dialogrutan för val av skrivare tills en skrivare läggs till på listan Favoriter. När en skrivare väl har lagts till på favoritlistan visas fliken Favoriter som standard när dialogrutan för val av skrivare öppnas.

I följande tabell beskrivs varje del av dialogrutan Val av skrivare:

Använd

För att

Sök i lokalt/lokala subnät

Söka efter tillgängliga skrivare i det lokala subnätet

Obs! Om inget annat sökalternativ har valts utförs automatiskt en sökning av det lokala subnätet när sökfliken öppnas.

Sök skrivare utifrån värdnamn eller IP-adress

Hitta en skrivare med hjälp av dess värdnamn eller IP-adress.

Obs! Du kan ange högst 60 tecken. Det finns funktioner för teckenkonventioner för både IPv4 och IPv6.

Sök i valt subnät

Hitta tillgängliga skrivare i det valda subnätet.

Det går endast att ange giltiga IPv4-adresser i fälten för subnät och subnätmask.

Obs! När du söker efter skrivare i ett subnät används nätverksprotokollet mDNS. För att du ska kunna söka i fjärranslutna subnät måste routrarna vara inställda så att de vidarebefordrar mDNS-trafik. Kontakta din systemadministratör för mer information.

Sök

Starta en sökning efter nätverksskrivare med angiven urvalsmetod.

Sökningens resultat kommer att visas i skrivarlistan.

Lägg till skrivare i Favoriter

Lägga till den valda skrivaren i skrivarlistan på favoritlistan

Lägg automatiskt till i Favoriter

Automatiskt lägga till den valda skrivaren i favoritlistan när du klickar på knappen OK.

Obs! Om du inte tror att du kommer att använda en viss skrivare regelbundet avmarkerar du kryssrutan, för att förhindra att skrivaren automatiskt läggs till på din favoritlista.

Skrivarlista

Välja en skrivare.

På skrivarlistan visas följande uppgifter för respektive skrivare:

  • Skrivarnamn (standardvärdnamn för skrivaren)

  • Skrivarstatus

    – visar att drivrutinen kan kommunicera med skrivaren och att skrivaren är klar för utskrift.

    – visar att drivrutinen kan kommunicera med skrivaren, men att skrivaren är frånkopplad och för tillfället inte tillgänglig för utskrift.

    – visar att drivrutinen inte kan kommunicera med skrivaren.

  • IP-adress

  • Modellnamn

  • Möjligheter till färgutskrift

  • Möjligheter till dubbelsidig utskrift.

  • Plats

Ytterligare skrivarinformation finns tillgänglig via skrivarens inbyggda webbserver, som nås på snabbmenyn.

Ytterligare kontroller finns tillgängliga om du högerklickar på en skrivare på skrivarlistan. I följande tabell beskrivs de olika alternativen på snabbmenyn (som du når genom att högerklicka):

Använd | För att
Skrivarens webbsida | Starta den inbyggda webbservern för den valda skrivaren. Via den inbyggda webbservern visas en webbsida med information som skrivarens värdnamn, IP-adress, enhetsstatus, nätverks- och säkerhetsinställningar samt enhetsinställningar.
Uppdatera | Uppdatera den status och de inställningar som visas för respektive skrivare.

Mer information

Använda fliken Favoriter

Aktivera funktionen Reseutskrift


Använda drivrutinsflikar

Utskriftsinställningar

Skrivaregenskaper


Utskriftsinställningar

Använda fliken Faxinställningar

Använda fliken Vattenstämpel

Använda fliken Övriga alternativ


Använda fliken Faxinställningar

Fliken Fax i dialogrutan Utskriftsinställningar kontrollerar vilka faxalternativ som används med varje jobb.

Använd

För att

Aktivera fax

Aktivera faxalternativet i drivrutinen.

Visa alltid inställningar före faxning

Visa dialogrutan Skicka fax innan faxet skickas. Detta ger dig möjlighet att verifiera att alla mottagande faxnummer är korrekta och hjälper till att förhindra att fax skickas till fel mottagare. Om du inte markerar kryssrutan ”Visa alltid inställningar för faxning” måste du verifiera det mottagande faxnumret i avsnittet Faxinställningar på fliken Fax.

Faxinställningar

Ange uppringnings- och sidinformation som kopplas samman med faxet.

Faxinställningarna omfattar:

  • Faxnummer – Detta är numren som faxet skickas till.

    Faxnumren kan anges manuellt eller väljas från telefonboken.

  • Uppringningsprefix – Detta är det uppringningsprefix som behövs för att komma åt en extern linje. Om inget uppringningsprefix krävs lämnar du detta fält tomt.

  • Faxnamn – Detta är datorns Windows användar-ID från vilket faxet skickas.

  • Pappersstorlek – Detta anger den pappersstorlek som faxet formateras för.

  • Orientering – Detta anger faxbildens orientering.

Försättsblad

Lägg till ett försättsblad med tillhörande information för det utgående faxet.

  • Inkludera försättsblad med fax – Detta lägger till ett försättsblad till faxet.

  • Inkludera mottagarinformation/kommentarer – Detta låter dig lägga till specifika mottagarnamn och kommentarer om faxet måste skickas till en specifik person eller avdelning.

  • Inkludera avsändarinformation – Detta lägger till information som avsändarens namn, företag, adress och kontaktinformation. Du kan ange denna information i dialogrutan för inställningar av faxens försättsblad genom att klicka på knappen Inställningar.

Anmärkningar:

  • Faxalternativet är endast tillgängligt med PostScript-drivrutinen. Information om hur du installerar PostScript-drivrutinen finns på cd-skivan Software and Documentation.
  • Om fliken Fax inte är tillgänglig är faxalternativet inte installerat.


Använda fliken Vattenstämpel

Fliken Vattenstämpel kontrollerar användningen av vattenstämplar i ett utskriftsjobb.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

Använd

För att

Använd inte vattenstämplar

Utesluta vattenstämplar från utskriftsjobbet.

Använd samma vattenstämpel på alla sidor

Skriva ut vald vattenstämpel på alla sidor i det utskrivna dokumentet.

Använd en annan vattenstämpel på första sidan

Specificera en vattenstämpel för första sidan samt en annan vattenstämpel som ska visas på alla andra sidor.

Obs! Om dubbelsidig utskrift har aktiverats används den specificerade vattenstämpeln på framsidan på det första arket.

Använd en annan vattenstämpel på udda/jämna sidor

Specificera olika vattenstämplar för udda och jämna sidor.

Redigera vattenstämplar

Öppna dialogrutan Redigera vattenstämplar.


Använda fliken Övriga alternativ

Fliken Övriga alternativ kontrollerar skrivardrivrutinens återstående alternativ som inte kopplas samman med en funktionsspecifik flik.

Obs! En del alternativ är endast tillgängliga med vissa skrivarmodeller.

Använd

För att

TrueType-teckensnitt

Bestämma hur TrueType-teckensnitten ska skrivas ut, vilken teckenuppsättning som ska användas och om information om skrivarens inbyggda teckensnitt ska skickas till programmet.

Inställningarna omfattar:

  • Bitmappar (varje tecken) – Med detta alternativ skapas och skickas en bitmapp till skrivaren för varje unikt TrueType-teckensnitt och punktstorlek i dokumentet.

  • Bitmappar (hel sida) – Anger att varje sida med text och grafik i ett dokument ska sparas som en bitmapp och skickas till skrivaren.

  • Kontur – Med detta alternativ skapas och skickas en kontur till skrivaren för varje unikt TrueType-teckensnitt i ett dokument.

  • Välja automatiskt (endast PostScript-drivrutin) – Med detta alternativ väljer skrivardrivrutinen en inställning för utskriftsjobbet.

  • Adobe Typ 1-teckensnitt (endast PostScript-drivrutin) – Med detta alternativ skrivs mindre TrueType-teckensnitt ut som bitmappade teckensnitt och större TrueType-teckensnitt som Adobe Typ 1-konturteckensnitt.

  • Adobe Typ 42-teckensnitt (endast PostScript-drivrutin) – Detta skriver ut TrueType-teckensnitt som Adobe Typ 42-konturteckensnitt. Jämfört med Adobe Type 1-teckensnitt kan Type 42-teckensnitt verka jämnare och mindre hackigt, speciellt vid stora punktstorlekar.

    Obs! Det här alternativet är inte tillgängligt om skrivaren saknar en TrueType-rastrerare.

Redigera utskriftsinformation

Öppna dialogrutan för inställningar av utskriftsinformation och ändra inställningarna för utskriftsinformation som kopplas samman med utskriftsjobbet.

Inställningarna omfattar:

  • Spara historik för de senaste fem posterna – Med detta alternativ sparas de fem senaste unika posterna för varje utskriftsinformationsinställning. Inställningarna är tillgängliga i en nedrullningsbar meny under varje inställning i dialogrutan Utskriftsinformation vid utskrift.

  • Be om utskriftsinformation vid utskrift – Detta ber användaren om utskriftsinformation vid utskrift.

  • Uppmana inte vid utskrift. Använd följande inställningar för utskriftsinformation – Med detta alternativ används inställningarna för utskriftsinformation som har angetts i följande fält:

    • Använd inloggat användarnamn – Med detta alternativ tillfrågas aktuella användare om Windows-inloggningsnummer, och fältet Användarnamn/ID uppdateras med hämtad information.

    • Användarnamn/ID – Detta är det användarnamn eller användar-ID som kopplas samman med utskriftsjobbet.

    • Kontokod – Detta är den kontokod som kopplas samman med utskriftsjobbet.

    • Avdelningskod – Detta är den avdelningskod som kopplas samman med utskriftsjobbet.

Buffring av metafil

Ange i vilket format utskriftsinformation ska lagras på disken medan ett utskriftsjobb väntar på att skrivas ut.

  • Automatisk – Skrivardrivrutinen avgör vilket format som ger den totalt kortaste utskriftstiden för varje jobb.

  • På – Skrivardrivrutinen buffrar alla jobb i metafilsformat.

  • Av – Alla utskriftsprocessorfunktionerna är avaktiverade och skrivardrivrutinen buffrar inte längre jobb i metafilsformat (EMF).

PostScript

Kontrollera hur skrivardrivrutinen skapar PostScript-data som skickas till skrivaren.

Inställningarna omfattar:

  • Optimera utformat – Med detta alternativ optimeras PostScript-dataströmmen som skrivardrivrutinen skapar baserat på det valda formatet. Utformaten är Speed (Snabbhet), Portability (Flyttbarhet), Encapsulated PostScript (Inkapslat PostScript) och Archive (Arkiv).

  • Språknivå – Detta anger den nivå på PostScript som ska användas för utskriftsjobbet. Nivå 1, 2 och 3 är tillgängliga.

  • Skriv ut felinformation – När detta alternativ har valts skrivs information ut om eventuella PostScript-språkfel som uppstår under utskriften.

  • Skapa PostScript i drivrutinen – När detta alternativ har valts uppmanas drivrutinen att generera PostScript-språket för utskriftsjobbet, snarare än programmet som dokumentet skrivs ut från.

Anmärkningar:

  • Detta alternativ är endast tillgängligt i PostScript-drivrutinen.
  • En del funktioner kan inte användas med alternativet Encapsulated PostScript (Inkapslat PostScript) i PostScript-drivrutinen när Fax är aktiverat.
  • När Inkapslat PostScript har valts som utformat tas alla skrivarspecifika inställningar bort. Detta gör att utdatafilen enkelt kan importeras i andra PostScript-program.

PCL

Komma åt PCL-alternativen för både PCL 5- och PCL XL-skrivaremuleringar.

  • Grafikläge – Detta kontrollerar hur skrivaren bearbetar och skriver ut text och grafik i ett dokument. Det här alternativen gäller endast PCL 5-emuleringar.


Skrivaregenskaper

Använda fliken Konfiguration

Använda formulär för facktilldelning

Använda fliken PostScript

Använda fliken Faxegenskaper

Använda fliken Utskriftsinformation


Använda fliken Konfiguration

Fliken Konfiguration används för att installera och hantera skrivartillval. Om ett nytt skrivartillval läggs till i skrivaren, till exempel ett extra fack eller en enhet för dubbelsidig utskrift, måste tillvalet även läggas till på fliken Konfiguration för att det ska kunna användas med skrivarens andra drivrutinsinställningar.

Använd

För att

Uppdatera konfiguration från skrivaren

Ställa in drivrutinen på att uppdatera den befintliga skrivarkonfigurationen med något/några av följande alternativ:

  • Om egenskaper är öppen – Detta frågar skrivaren om installerade tillval när dialogrutan Skrivaregenskaper öppnas. Detta uppdaterar även inmatnings- och utmatningsalternativen.

  • Om port ändras – Detta frågar skrivaren om skrivarmodellen när skrivarporten ändras.

    Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

  • Uppdatera nu – fråga skrivaren – Detta frågar skrivaren om installerade tillval och uppdaterar informationen som skrivardrivrutinen sparar om skrivarkonfigurationen.

    • Anmärkningar:

    • Om skrivaren stöder verktyget för skrivardrivrutinskonfiguration och kryssrutan ”Uppdatera konfiguration från skrivaren” inte är markerad kommer skrivardrivrutinen inte att uppdateras med den aktuella skrivarkonfigurationen under drivrutinsinstallationen.
    • Om skrivaren stöder Reseutskrift och kryssrutan ”Uppdatera konfiguration från skrivaren” inte är markerad kommer skrivarmodellen och konfigurationsalternativen inte att uppdateras.

Språk

Ändra språket som används i skrivardrivrutinen.

Obs! Skrivardrivrutinen finns på flera språk. Språket i skrivardrivrutin-hjälpen ändras inte när du ändrar språket på displayen.

Ange skrivarmodell

Ställ in drivrutinen att efterlikna funktionerna för den valda skrivarmodellen.

  • Automatiskt – Detta väljer rätt skrivarmodell genom att kommunicera med skrivaren.

  • Användarvald – Detta väljer skrivarmodellen från listan över skrivare som stöds.

Obs! Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.

Redigera format för facktilldelning

Tilldela ett format som definierar pappersstorleken och marginalerna för varje papperskälla.

Många skrivare har stöd för mer än en papperskälla, t.ex. flera pappersfack. Om ett format kopplas till en källa behöver du bara välja det format som du vill skriva ut. Skrivaren skriver automatiskt ut från det fack som har tilldelats formatet.

Exempel: en skrivare kanske har flera fack som innehåller A4-papper, men papperet i facken används för olika ändamål. Du kan tilldela namn till papperet och ange vilken papperskälla skrivaren ska använda.

Konfigurationstillval

Välj ett tillgängligt tillval från listan för att installera det.

Obs! Alla alternativ är inte tillgängliga för användning med alla skrivare. Se skrivarens dokumentation för information om tillgängliga skrivartillval.

Visa alla systemformat

Uppmana drivrutinen att visa alla tillgängliga format som stöds av skrivaren.

Sorteringsprestanda

Bestämma hur skrivaren ska hantera sorteringsprocessen för ett utskriftsjobb.

  • Använd skrivarbaserad – Detta skickar utskriftsjobbet till skrivaren med ett kommando som instruerar skrivaren att sortera dokumenten. När du använder denna metod måste hela dokumentet sparas och hanteras i skrivarminnet.

    Obs! Se till att skrivaren har tillräckligt med minne för att utföra en skrivarbaserad sortering. Skrivare med begränsat minne kanske inte kan sortera stora utskriftsjobb ordentligt.

  • Använd värdbaserad – Med detta alternativ sorterar programmet dokumentet innan sidorna skickas till skrivaren.

    Obs! Om det inte finns tillräckligt med skrivarminne för att sortera dokumentet och du behöver en fullständigt sorterad kopia, kan du använda drivrutinens värdbaserade sorteringsfunktion.

Sidskydd

Reservera ytterligare skrivarminne för att bevara sidbilder.

Obs! Detta alternativ är endast tillgängligt med PCL-drivrutinsemuleringar.

A4 Bredd = 203 mm

Tillåta utskrift på en bredare version av A4-papper.

För att skrivaren ska skriva ut korrekt måste menyn PCL-emulering ställas in så att den matchar denna inställning.

Obs! Detta alternativ är endast tillgängligt med PCL-drivrutinsemuleringar.

I tabellen nedan visas ytterligare information om några av de tillval som finns i avsnittet Tillgängliga tillval. Dessa tillval måste vara installerade för att de jobbspecifika tillvalen ska kunna aktiveras i Utskriftsinställningar.

Obs! Tillgängliga tillval och namn på tillval kan variera beroende på skrivare och skrivardrivrutiner.
Använd | För att
Enhet för dubbelsidig utskrift | Installera enheten för dubbelsidig utskrift och göra det möjligt att skriva ut på båda sidorna av papperet.
Flashminneskort Hårddisk | Känna igen en begäran om extra skrivarminne från en extern källa. Detta tillval måste exempelvis vara installerat för att känna av att ett flashminneskort har satts in i skrivaren.
Fack 2–5 Manuellt kuvert Manuellt papper Flerfunktionsmatare Kuvertmatare | Ange pappersinmatningskällan.
Fack 1–10, Övre fack, Bakre fack, Sidofack | Ange utmatningsdestination för utskriften.
Förskjutning Häftning Hålslagning Vikning RFID-tillval | Aktivera de valda efterbehandlingsalternativen. Obs! Vikning är endast tillgängligt med en häftesefterbehandlare.
Fax | Installera alternativet Skriva till fax i drivrutinen. Med detta alternativ läggs fliken Fax till i dialogrutan Utskriftsinställningar och dialogrutan Skrivaregenskaper.
Endast fax | Begränsar skrivartillvalen till endast faxrelaterade tillval. När du installerar Endast fax läggs fliken Fax till på samma sätt i dialogrutan Utskriftsinställningar och dialogrutan Skrivaregenskaper. Detta tar även bort vissa flikar från dialogrutan Utskriftsinställningar. Fax, Vattenstämplar och Övriga alternativ är de enda återstående flikarna i dialogrutan Utskriftsinställningar.


Använda formulär för facktilldelning

Använd Redigera formulär för facktilldelning för att koppla en pappersstorlek till en viss papperskälla.

Obs! Länkning av skrivarfacken kan påverka inställningarna för dialogrutan Formulär för facktilldelning. Bäst resultat får du om du inte länkar pappersfacken.

  1. I dialogrutan Utskriftsegenskaper klickar du på fliken Papper/Efterbehandling.

  2. På menyn Papperskälla/fack ser du till att Välj automatiskt har valts.

  3. I dialogrutan Skrivaregenskaper går du till:

    fliken Konfiguration > Redigera formulär för facktilldelning

  4. På menyerna väljer du en pappersstorlek för varje fack.

  5. Klicka på OK > Verkställ > OK.

Obs! Om du vill ha mer information om facklänkning kan du se skrivarens användarhandbok.


Använda fliken PostScript

På fliken PostScript i dialogrutan Skrivaregenskaper finns inställningar som styr hur information skickas till skrivaren.

Obs! Fliken PostScript är endast tillgänglig om PostScript-drivrutinen eller den universella faxdrivrutinen är installerad. Information om hur du installerar dessa drivrutiner finns på cd-skivan med Programvara och dokumentation.

Använd

För att

Utdataprotokoll

Tilldela det primära formatet för att skicka binära data, t.ex. teckensnitts- och bilddata, till skrivaren.

  • Märkt binärt – Ser till att binära data inte tolkas som skrivarkommandon. Välj Märkt binärt för att använda ett märkt binärt protokoll. Det här alternativet brukar vara det mest effektiva.

  • ASCII-85 – Ser till att binära data inte tolkas som skrivarkommandon. Välj ASCII-85 om du vill koda binära data med ett ASCII-85-filter. Dessa data avkodas sedan av skrivaren.

Avancerade alternativ

Ange ytterligare alternativ för PostScript.

  • Start av utskriftsjobb – Anger om Ctrl-D skickas till skrivaren i början av ett utskriftsjobb. Ctrl-D kan vara nödvändigt när du skriver ut via flera operativsystem. Standardinställningen ska användas i de flesta fall.

  • Slut på utskriftsjobb – Anger om Ctrl-D skickas till skrivaren i slutet på ett utskriftsjobb. Ctrl-D kan vara nödvändigt när du skriver ut via flera operativsystem. Du kan behöva inaktivera Ctrl-D om du till exempel skriver ut till en fil i Windows men ska skicka filen till skrivaren från en Macintosh-dator. Standardinställningen ska användas i de flesta fall.

Tillgängligt PostScript-minne (kb)

Ange hur mycket av värddatorns minne som ska användas vid bearbetningen av en PostScript-fil.


Använda fliken Faxegenskaper

Använd fliken Fax i dialogrutan Skrivaregenskaper för att ställa in faxens standarddestination. Det säkerställer att alla faxjobb skickas till samma faxnummer. Faxens standarddestination kan omfatta ett eller flera faxnummer. Faxnumren kan anges manuellt eller via funktionen Telefonbok.

Obs! När du anger en standarddestination för faxen blir fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax i dialogrutan Utskriftsinställningar otillgängliga.
Använd | För att
Använd alltid dessa faxnummer | Aktivera funktionen ”Använd alltid dessa faxnummer”.
Fältet ”Till” | Ange mottagarna av faxet. Ange mottagarnas faxnummer i fältet ”Till”. Du kan ange flera nummer genom att avgränsa dem med ett semikolon (;). Det går att ange högst 159 tecken (inklusive uppringningsprefixet). Följande tecken kan användas: 0–9, *, #, (, ) och W. Du kan ange numren manuellt eller med funktionen Telefonbok.
Telefonbok | Öppna funktionen Telefonbok. I telefonboken visas numren antingen från Windows adressbok eller Microsoft Outlook. När du väljer faxnummer i telefonboken fylls de i automatiskt i fältet Till. Se ”Använda funktionen Telefonbok” för mer information.
Riktnummer | Ange ett uppringningsprefix. Om du måste ange ett uppringningsprefix för att skicka ett fax till en extern linje anger du prefixet här. Prefixet läggs sedan till i de utgående faxnumren. Följande tecken kan användas: 0–9, *, #, (, ) och W.


Använda fliken Utskriftsinformation

Fliken Utskriftsinformation som finns i dialogrutan Skrivaregenskaper aktiverar alternativet Utskriftsinformation och innehåller inställningar som styr hur användaren och utskriftsinformationen kopplas samman med utskriftsjobben.

Anmärkningar:

  • Den här funktionen kanske inte är tillgänglig i vissa drivrutiner.
  • En skrivarhårddisk måste vara installerad för att kunna lagra utskriftsinformation.

Använd

För att

Utskriftsinformation aktiverad

Aktivera alternativet Utskriftsinformation.

Aktivera inställningar för utskriftsinformation i Egenskaper

Aktivera alternativet Redigera utskriftsinformation på fliken Övriga alternativ i dialogrutan Utskriftsinställningar. Klicka på Redigera utskriftsinformation för att ange utskriftsinformation i dialogrutan Utskriftsegenskaper.

Be om utskriftsinformationsinställningar vid utskrift

Be användaren om utskriftsinformation vid utskrift.

Behåll historik för de senaste 5 posterna

Visa en lista med de fem senaste posterna för varje kontoinställning i dialogrutan Utskriftsinformation som öppnas vid utskrift.

Använd alltid dessa utskriftsinformationsinställningar

Aktivera fälten för utskriftsinformationsinställningar i dialogrutan Skrivaregenskaper.

Inställningarna omfattar:

  • Använd inloggat användarnamn – Med detta alternativ tillfrågas aktuella användare om Windows-inloggningsnummer, och fältet Användarnamn/ID uppdateras med hämtad information.

  • Användarnamn/ID (max 64 tecken)

  • Kontokod (max 32 tecken)

  • Avdelningskod (max 32 tecken)


En konflikt har uppstått med alternativet Fax

Du kan inte använda det här alternativet eftersom skrivaren är i faxläge.


Använda alternativet "Endast fax"

Alternativet "Endast fax" är en annan version av funktionen Skriva ut till fax som kan installeras i drivrutinen. När du använder alternativet "Endast fax" är Fax, Vattenstämplar och Övriga alternativ de enda återstående flikarna i dialogrutan Utskriftsinställningar. Alla övriga utskriftsalternativ är inte tillgängliga.

Om du vill ha kvar de andra utskriftsalternativen rekommenderar vi att du installerar faxalternativet i stället för alternativet "Endast fax".


Funktionen ”Använd alltid dessa faxnummer” är aktiverad

Fälten Faxnummer, Telefonbok och Uppringningsprefix i avsnittet Faxinställningar på fliken Fax är inte tillgängliga eftersom funktionen ”Använd alltid dessa faxnummer” har aktiverats på fliken Fax i dialogrutan Skrivaregenskaper.

Denna funktion förhindrar att fax skickas någon annanstans än till standardestinationen som angetts på fliken Fax i dialogrutan Skrivaregenskaper.

Du kan inaktivera funktionen genom att avmarkera kryssrutan ”Använd alltid dessa faxnummer” på fliken Fax i dialogrutan Skrivaregenskaper.


Funktionen Telefonbok är inte installerad

Funktionen Telefonbok är inte tillgänglig eftersom den inte är installerad.

Telefonboken finns som installationsalternativ i alla drivrutinspaket.


Kontrollen ”Aktivera fax” är avaktiverad

Kontrollen Aktivera fax är inte tillgänglig eftersom alternativet ”endast fax” har installerats.

När alternativet ”endast fax” är installerat är fax aktiverad som det enda tillgängliga alternativet. Utskriftsinställningar är begränsade till faxrelaterade alternativ och Fax, Vattenstämplar och Övriga alternativ är de enda återstående flikarna i dialogrutan Utskriftsinställningar.


Microsoft Windows GDI+ är inte installerat

Alternativet att skriva ut en bild på faxförsättsbladet är inte tillgängligt eftersom Microsoft Windows GDI+ API inte är installerat i operativsystemet på värddatorn. Mer information om hur du hämtar och installerar GDI+ API finns på Microsofts webbplats.

När GDI+ är installerat kan du inkludera bilder på faxförsättsblad.


Uppdatera installerade tillval

  1. I dialogrutan Skrivaregenskaper klickar du på fliken Konfiguration.

  2. Klicka på Uppdatera nu – Fråga skrivaren > OK.

    3. Obs! Skrivardrivrutinen uppdaterar statusen för alla skrivartillval. Om dubbelriktad kommunikation inte är aktiverad eller inte finns på skrivaren kan skrivardrivrutinen inte utföra den här åtgärden och ett felmeddelande kommer att visas.


Hjälp för faxdrivrutin

Välkommen till Hjälpcentret för skrivardrivrutinen. Klicka på ett avsnitt på fliken Innehåll eller skriv ett nyckelord på fliken Index eller Sök om du vill ha mer information.